﻿/* override parent */

.main {
     background-image: url("../Images/locator/locator_bg.jpg");
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.page {
    padding-bottom: 0px;
}

.centered { text-align: center; }

.linkButton {
    border: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #19538d;
    color: #fff !important;
    text-transform: uppercase;
    min-width: 75px;
    text-align: center;
    font-weight: bold;
    line-height: 26px;
    font-size: 10px;
    margin: 20px 0px;
}

.linkButton,#mapPopup .linkButton {
	padding: 5px 11px;
	color: white;
}

.linkButton.orangeBtn{
    background-color:#f5570d;
    color:#fff; 
}

/* page specific */

#upperRegion {
    min-height: 500px;
    width: 96%;
    padding: 0 2% 2% 2%;
    background-image:url(../Images/locator/locator_bg.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
	position: relative;
}

#resultsPanel {
	background-image: url("../Images/locator/panel_bg.png");
    background-repeat: no-repeat;
    height: 555px;
    position: absolute;
    right: 24px;
    top: 42px;
    width: 465px;
    padding-top:8px;
    display: none;
}

#resultsPanel .inner {
	padding: 5px;
}

#resultsPanel .resultsGrid {
	width: 100%;
	border: none;
	
}
#resultsPanel .resultsGrid tr{
    background-image: url(../Images/locator/resultsGridDiv.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#resultsPanel .resultsGrid td {
	border: none;
	color: #777;
    padding: 0px 15px;
	/*padding-top: 10px; */
}
#resultsPanel .resultsGrid td a{
    color: #777;
    display: block;
    margin: 10px 0;
}
#resultsPanel .resultsGrid th {
	display: none;
}

#resultsPanel .resultsGrid .name {
	text-transform: uppercase;
}

#resultsPanel .resultsGrid .divider {
	/*height: 10px;
	margin-top: 8px;*/
    height: 2px;
    margin-top: 2px;
}
#resultsPanel .resultsGrid td.service{
    width: 95px;
    padding: 0 10px 0 0;
    right:0px;
    position:relative;
    text-align: right;
}
#resultsPanel .resultsGrid .service img{
   padding: 0px 4px;
}

#paginator {
    color: #777;   
    padding-top: 5px;    
}

#paginator a {
    position: relative;
    top: 4px;
}

#noresults {
    display: none;
    padding-left: 10px;
    padding-right: 15px;
    
}

#noresults ol,
#noresults ul {
    padding-left: 25px;
}

#noresults ul li {
    line-height: 1.10em;
    padding: 5px 0;
}



/* #resultsPanel .resultsGrid .service span */
#gvPopUps {
    position: absolute; 
    top:0px; 
    left:0px;
}
#gvPopUps span{
    display:none;
    left:-1000px;
    top:-1000px;
    position: absolute;
}
#gvPopUps span.active {
    background-image: url("../Images/locator/keyBubble.png");
    background-position: 0 bottom;
    background-repeat: no-repeat;
    color: #333333;
    display: block;
    font-size: x-small;
    padding: 0 10px 29px;
    position: relative;
    width: 110px;
}

#gvPopUps span.active .top{
    background-image: url("../Images/locator/keyBubble.png");
    background-position: 0 top;
    background-repeat: no-repeat;
    display: block;
    height: 5px;
    left: -10px;
    position: relative;
    top: -5px;
    width: 122px;
}

#radiusQuestion {

    position: relative;
    outline: none;
}

#qHide {
    height:0px; 
    width:0px;
    position:absolute; 
    display:inline;
    left:0px;
}
#qPop {
    background-image: url("../Images/locator/keyBubble.png");
    background-position: 0 bottom;
    background-repeat: no-repeat;
    bottom: 20px;
    color: #333333;
    display: block;
    font-size: x-small;
    padding: 0 6px 19px;
    position: relative;
    right: 174px;
    width: 110px;
    z-index: 3000;
}

#radiusQuestion:hover,
#radiusQuestion:active,
#radiusQuestion:focus {
    border: dotted 1px grey;
}

#radiusQuestion:hover #qPop ,
#radiusQuestion:active #qPop,
#radiusQuestion:focus #qPop {
    bottom: 0px;
    left: -53px;
    position: absolute !important;
    top: auto;

}


#qPop span{
    background-image: url("../Images/locator/keyBubble.png");
    background-position: 0 top;
    background-repeat: no-repeat;
    display: block;
    height: 5px;
    left: -6px;
    position: relative;
    top: -5px;
    width: 122px;
}
.filterService {    /* fix ie display bug */
    clear: both;
    float: left;
}

#loading {
    display: none;
    left: 931px;
    position: absolute;
    top: 30px;
    z-index: 200;
}


#lowerRegion {
    
    height: 400px;
    padding: 2% 0px ;
    position: relative;
    left: 0px;
    width: 100%;
    z-index: 2; /* set to something */
}

#lowerRegionBg {
    background-color: #c4d6eb;
    position: absolute;
    left:-30px;
    width: -30px;
    top: -30px;
    bottom: -30px;
}
#lowerRegionInner {
    height: 365px;
    position: relative;
    width: 960px;
    margin: 30px auto auto;
}

#bottomShadow {
    background-color: white;
    padding-top: 10px;
    position: relative;
    top: 30px;
    padding-bottom:20px;
}

#bottomShadow img {
    position: relative;
}

#bottomShadowInner {
    background-color: white;
    position: absolute;
    left:-10000px;
    width: 200000px;
    top: 0px;
    bottom: 0px;
}


#mapPopup {
    bottom: 245px;
    display: none;
    left: 332px;
    min-height: 260px;
    position: absolute;
    width: 288px;
    z-index: 3000;
}

#mapPopup * {
    margin: 0;
    padding: 0;
}

#mapPopup .linkButton {
    font-size: 10px;
    min-width: 0;
    cursor:pointer;
}

#mapPopupCap {
    height: 15px;
    background-image:url(../Images/locator/mapBubble.png);
    background-repeat: no-repeat;
    background-position: 0 top;
}

#mapPopupContent {
    background-image: url("../Images/locator/mapBubble.png");
    background-position: 0 bottom;
    background-repeat: no-repeat;
    padding: 0 7px 45px 15px;
    color: #333333;
}

#closePopup {
    clear: right;
    display: block;
    float: right;
    font-size: 12px;
    padding-right: 16px;
    text-align: right;
    width: 100%;
}

#ci_buttons {
    margin-left:-2px;
    margin-top:16px;
    margin-bottom:6px;
}

#ci_services  {
    text-align: center;
    padding:5px 0 10px 0;
}

#ci_services .service {
    margin: 0 7px;
}

#ci_directions {
	display: none;
}

#ci_directions label {
	display: block;
    float: left;
    height: 24px;
    line-height: 24px;
    width: 20%;
}

#ci_directions input {
	border: 1px solid #666;
    display: block;
    float: left;
    font-size: 12px;
    line-height: 20px;
    padding-left: 3px;
    width: 75%;
}



#mapDiv {
    position: relative;
    height: 100%;
    z-index: 300;
    width: 920px;
    margin: 0px auto;
}

/* output panel */

#outputPanel {
    display: none;
    padding-right: 20px;
    padding-left: 20px;
}


#outputPanel ol,
#outputPanel ul {
    padding-left: 35px;
}



#outputScroll {
    max-height: 420px;
    overflow: auto;
}

#routeDone {
    position: relative;
    top: 14px;

}


#introText {
    color: #777;
    left: 325px;
    position: absolute;
    top: 300px;
    width: 475px;

}

#SearchFeedback{
    float:left;
    color: #777;
    width:300px;
    overflow-y:hidden;
}